uuid: bb3dc8cd-2abc-49d7-aac3-207bfa152224
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_class
    - paragraphs.paragraphs_type.bp_columns
id: paragraph.bp_columns.field_class
field_name: field_class
entity_type: paragraph
bundle: bp_columns
label: Class
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
